# Welcome to lazr.delegates

Contents:

- lazr.delegates
  - Usage
  - Multiple interfaces
- NEWS for lazr.delegates
  - 2.0.3 (2015-07-08)
  - 2.0.2 (2015-01-05)
  - 2.0.1 (2014-08-21)
  - 2.0 (2013-01-10)
  - 1.2.0 (2010-07-16)
  - 1.1.0 (2009-08-31)
  - 1.0.1 (2009-03-24)
  - 1.0 (2008-12-19)
- Hacking on lazr.delegates
  - Getting help

## Indices and tables

- Index
- Module Index
- Search Page